menu-settings:
  name: 'Блоки'
  rows: 6
  command: 'shopblock'
1:
  COMMAND: 'console:give {player} 1 64'
  PRICE: 1000.0
  NAME: '&bКамень'
  LORE:
    - '&f1000 монеток за 1 стак'
  ID: '1, 64'
  POSITION-X: 1
  POSITION-Y: 1
2:
  COMMAND: 'console:give {player} 1:1 64'
  PRICE: 2000.0
  NAME: '&bГранит'
  LORE:
    - '&f2000 монеток за 1 стак'
  ID: '1:1, 64'
  POSITION-X: 2
  POSITION-Y: 1
  KEEP-OPEN: true
3:
  COMMAND: 'console:give {player} 1:2 64'
  PRICE: 4000.0
  NAME: '&bГладкий гранит'
  LORE:
    - '&f4000 монеток за 1 стак'
  ID: '1:2, 64'
  POSITION-X: 3
  POSITION-Y: 1
  KEEP-OPEN: true
4:
  COMMAND: 'console:give {player} 1:3 64'
  PRICE: 2000.0
  NAME: '&bДиорит'
  LORE:
    - '&f2000 монеток за 1 стак'
  ID: '1:3, 64'
  POSITION-X: 4
  POSITION-Y: 1
  KEEP-OPEN: true
5:
  COMMAND: 'console:give {player} 1:4 64'
  PRICE: 4000.0
  NAME: '&bГладкий диорит'
  LORE:
    - '&f4000 монеток за 1 стак'
  ID: '1:4, 64'
  POSITION-X: 5
  POSITION-Y: 1
  KEEP-OPEN: true
6:
  COMMAND: 'console:give {player} 1:5 64'
  PRICE: 2000.0
  NAME: '&bАндезит'
  LORE:
    - '&f2000 монеток за 1 стак'
  ID: '1:5, 64'
  POSITION-X: 6
  POSITION-Y: 1
  KEEP-OPEN: true
7:
  COMMAND: 'console:give {player} 1:6 64'
  PRICE: 4000.0
  NAME: '&bГладкий андезит'
  LORE:
    - '&f4000 монеток за 1 стак'
  ID: '1:6, 64'
  POSITION-X: 7
  POSITION-Y: 1
  KEEP-OPEN: true
8:
  COMMAND: 'console:give {player} 3 64'
  PRICE: 100.0
  NAME: '&bЗемля'
  LORE:
    - '&f100 монеток за 1 стак'
  ID: '3, 64'
  POSITION-X: 8
  POSITION-Y: 1
  KEEP-OPEN: true
9:
  COMMAND: 'console:give {player} 3:1 64'
  PRICE: 100.0
  NAME: '&bГрубая земля'
  LORE:
    - '&f100 монеток за 1 стак'
  ID: '3:1, 64'
  POSITION-X: 9
  POSITION-Y: 1
  KEEP-OPEN: true
10:
  COMMAND: 'console:give {player} 3:2 64'
  PRICE: 300.0
  NAME: '&bПодзол'
  LORE:
    - '&f300 монеток за 1 стак'
  ID: '3:2, 64'
  POSITION-X: 1
  POSITION-Y: 2
  KEEP-OPEN: true
11:
  COMMAND: 'console:give {player} 4 64'
  PRICE: 500.0
  NAME: '&bБулыжник'
  LORE:
    - '&f500 монеток за 1 стак'
  ID: '4, 64'
  POSITION-X: 2
  KEEP-OPEN: true
  POSITION-Y: 2
  KEEP-OPEN: true
12:
  COMMAND: 'console:give {player} 12 32'
  PRICE: 700.0
  NAME: '&bПесок'
  LORE:
    - '&f700 монеток за 32 шт.'
  ID: '12, 32'
  POSITION-X: 3
  POSITION-Y: 2
  KEEP-OPEN: true
13:
  COMMAND: 'console:give {player} 12:1 32'
  PRICE: 1400.0
  NAME: '&bКрасный песок'
  LORE:
    - '&f1400 монеток за 32 шт.'
  ID: '12:1, 32'
  POSITION-X: 4
  POSITION-Y: 2
  KEEP-OPEN: true
14:
  COMMAND: 'console:give {player} 13 32'
  PRICE: 600.0
  NAME: '&bГравий'
  LORE:
    - '&f600 монеток за 32 шт.'
  ID: '13, 32'
  POSITION-X: 5
  POSITION-Y: 2
  KEEP-OPEN: true
15:
  COMMAND: 'console:give {player} 98 32'
  PRICE: 1000.0
  NAME: '&bКаменный кирпич'
  LORE:
    - '&f1000 монеток за 32 шт.'
  ID: '98, 32'
  POSITION-X: 6
  POSITION-Y: 2
  KEEP-OPEN: true
16:
  COMMAND: 'console:give {player} 98:1 32'
  PRICE: 1000.0
  NAME: '&bЗамшелый каменный кирпич'
  LORE:
    - '&f1000 монеток за 32 шт.'
  ID: '98:1, 32'
  POSITION-X: 7
  POSITION-Y: 2
  KEEP-OPEN: true
17:
  COMMAND: 'console:give {player} 98:2 32'
  PRICE: 1000.0
  NAME: '&bПотресканный каменный кирпич'
  LORE:
    - '&f1000 монеток за 32 шт.'
  ID: '98:2, 32'
  POSITION-X: 8
  POSITION-Y: 2
  KEEP-OPEN: true
18:
  COMMAND: 'console:give {player} 98:3 32'
  PRICE: 1500.0
  NAME: '&bРезной каменный кирпич'
  LORE:
    - '&f1500 монеток за 32 шт.'
  ID: '98:3, 32'
  POSITION-X: 9
  POSITION-Y: 2
  KEEP-OPEN: true
19:
  COMMAND: 'console:give {player} 45 32'
  PRICE: 2000.0
  NAME: '&bКирпич'
  LORE:
    - '&f2000 монеток за 32 шт.'
  ID: '45, 32'
  POSITION-X: 1
  POSITION-Y: 3
  KEEP-OPEN: true
20:
  COMMAND: 'console:give {player} 24 32'
  PRICE: 2000.0
  NAME: '&bПесчаник'
  LORE:
    - '&f2000 монеток за 32 шт.'
  ID: '24, 32'
  POSITION-X: 2
  POSITION-Y: 3
  KEEP-OPEN: true
21:
  COMMAND: 'console:give {player} 24:1 32'
  PRICE: 4000.0
  NAME: '&bРезной песчаник'
  LORE:
    - '&f4000 монеток за 32 шт.'
  ID: '24:1, 32'
  POSITION-X: 3
  POSITION-Y: 3
  KEEP-OPEN: true
22:
  COMMAND: 'console:give {player} 24:2 32'
  PRICE: 4000.0
  NAME: '&bГладкий песчаник'
  LORE:
    - '&f4000 монеток за 32 шт.'
  ID: '24:2, 32'
  POSITION-X: 4
  POSITION-Y: 3
  KEEP-OPEN: true
23:
  COMMAND: 'console:give {player} 110 16'
  PRICE: 3000.0
  NAME: '&bМицелий'
  LORE:
    - '&f3000 монеток за 16 шт.'
  ID: '110, 16'
  POSITION-X: 5
  POSITION-Y: 3
  KEEP-OPEN: true
24:
  COMMAND: 'console:give {player} 49 16'
  PRICE: 2000.0
  NAME: '&bОбсидиан'
  LORE:
    - '&f2000 монеток за 16 шт.'
  ID: '49, 16'
  POSITION-X: 6
  POSITION-Y: 3
  KEEP-OPEN: true
25:
  COMMAND: 'console:give {player} 79 16'
  PRICE: 1000.0
  NAME: '&bЛед'
  LORE:
    - '&f1000 монеток за 16 шт.'
  ID: '79, 16'
  POSITION-X: 7
  POSITION-Y: 3
  KEEP-OPEN: true
26:
  COMMAND: 'console:give {player} 174 16'
  PRICE: 2000.0
  NAME: '&bПлотный лед'
  LORE:
    - '&f2000 монеток за 16 шт.'
  ID: '174, 16'
  POSITION-X: 8
  POSITION-Y: 3
  KEEP-OPEN: true
27:
  COMMAND: 'console:give {player} 80 32'
  PRICE: 1000.0
  NAME: '&bСнег'
  LORE:
    - '&f1000 монеток за 32 шт.'
  ID: '80, 32'
  POSITION-X: 9
  POSITION-Y: 3
  KEEP-OPEN: true
28:
  COMMAND: 'console:give {player} 82 32'
  PRICE: 500.0
  NAME: '&bГлина'
  LORE:
    - '&f500 монеток за 32 шт.'
  ID: '82, 32'
  POSITION-X: 1
  POSITION-Y: 4
  KEEP-OPEN: true
29:
  COMMAND: 'console:give {player} 87 32'
  PRICE: 1000.0
  NAME: '&bАдский камень'
  LORE:
    - '&f1000 монеток за 32 шт.'
  ID: '87, 32'
  POSITION-X: 2
  POSITION-Y: 4
  KEEP-OPEN: true
30:
  COMMAND: 'console:give {player} 88 16'
  PRICE: 2000.0
  NAME: '&bПесок душ'
  LORE:
    - '&f2000 монеток за 16 шт.'
  ID: '88, 16'
  POSITION-X: 3
  POSITION-Y: 4
  KEEP-OPEN: true
31:
  COMMAND: 'console:give {player} 112 32'
  PRICE: 3000.0
  NAME: '&bАдский кирпич'
  LORE:
    - '&f3000 монеток за 32 шт.'
  ID: '112, 32'
  POSITION-X: 4
  POSITION-Y: 4
  KEEP-OPEN: true
32:
  COMMAND: 'console:give {player} 121 32'
  PRICE: 5000.0
  NAME: '&bЭндерняк'
  LORE:
    - '&f5000 монеток за 32 шт.'
  ID: '121, 32'
  POSITION-X: 5
  POSITION-Y: 4
  KEEP-OPEN: true
33:
  COMMAND: 'console:give {player} 168 16'
  PRICE: 3000.0
  NAME: '&bПризмарин'
  LORE:
    - '&f3000 монеток за 16 шт.'
  ID: '168, 16'
  POSITION-X: 6
  POSITION-Y: 4
  KEEP-OPEN: true
34:
  COMMAND: 'console:give {player} 168:1 16'
  PRICE: 5000.0
  NAME: '&bПризмариновый кирпич'
  LORE:
    - '&f5000 монеток за 16 шт.'
  ID: '168:1, 16'
  POSITION-X: 7
  POSITION-Y: 4
  KEEP-OPEN: true
35:
  COMMAND: 'console:give {player} 168:2 16'
  PRICE: 5000.0
  NAME: '&bТемный призмарин'
  LORE:
    - '&f5000 монеток за 16 шт.'
  ID: '168:2, 16'
  POSITION-X: 8
  POSITION-Y: 4
  KEEP-OPEN: true
36:
  COMMAND: 'console:give {player} 170 16'
  PRICE: 200.0
  NAME: '&bСноп сена'
  LORE:
    - '&f200 монеток за 16 шт.'
  ID: '170, 16'
  POSITION-X: 9
  POSITION-Y: 4
  KEEP-OPEN: true
37:
  COMMAND: 'console:give {player} 17 64'
  PRICE: 750.0
  NAME: '&bДуб'
  LORE:
    - '&f750 монеток за 1 стак'
  ID: '17, 64'
  POSITION-X: 1
  POSITION-Y: 5
  KEEP-OPEN: true
38:
  COMMAND: 'console:give {player} 17:1 64'
  PRICE: 750.0
  NAME: '&bЕль'
  LORE:
    - '&f750 монеток за 1 стак'
  ID: '17:1, 64'
  POSITION-X: 2
  POSITION-Y: 5
  KEEP-OPEN: true
39:
  COMMAND: 'console:give {player} 17:2 64'
  PRICE: 750.0
  NAME: '&bБереза'
  LORE:
    - '&f750 монеток за 1 стак'
  ID: '17:2, 64'
  POSITION-X: 3
  POSITION-Y: 5
  KEEP-OPEN: true
40:
  COMMAND: 'console:give {player} 17:3 64'
  PRICE: 750.0
  NAME: '&bТропическое дерево'
  LORE:
    - '&f750 монеток за 1 стак'
  ID: '17:3, 64'
  POSITION-X: 4
  POSITION-Y: 5
  KEEP-OPEN: true
41:
  COMMAND: 'console:give {player} 162 64'
  PRICE: 750.0
  NAME: '&bАкация'
  LORE:
    - '&f750 монеток за 1 стак'
  ID: '162, 64'
  POSITION-X: 5
  POSITION-Y: 5
  KEEP-OPEN: true
42:
  COMMAND: 'console:give {player} 162:1 64'
  PRICE: 750.0
  NAME: '&bТемный дуб'
  LORE:
    - '&f750 монеток за 1 стак'
  ID: '162:1, 64'
  POSITION-X: 6
  POSITION-Y: 5
  KEEP-OPEN: true
43:
  COMMAND: 'console:give {player} 155 32'
  PRICE: 5000.0
  NAME: '&bКварцевый блок'
  LORE:
    - '&f5000 монеток за 32 шт.'
  ID: '155, 32'
  POSITION-X: 7
  POSITION-Y: 5
  KEEP-OPEN: true
44:
  COMMAND: 'console:give {player} 155:1 32'
  PRICE: 10000.0
  NAME: '&bРезной кварцевый блок'
  LORE:
    - '&f10000 монеток за 32 шт.'
  ID: '155:1, 32'
  POSITION-X: 8
  POSITION-Y: 5
  KEEP-OPEN: true
45:
  COMMAND: 'console:give {player} 155:2 32'
  PRICE: 10000.0
  NAME: '&bКварцевая колонна'
  LORE:
    - '&f10000 монеток за 32 шт.'
  ID: '155:2, 32'
  POSITION-X: 9
  POSITION-Y: 5
  KEEP-OPEN: true
46:
  COMMAND: 'console:give {player} 179 32'
  PRICE: 4000.0
  NAME: '&bКрасный песчаник'
  LORE:
    - '&f10000 монеток за 32 шт.'
  ID: '179, 32'
  POSITION-X: 1
  POSITION-Y: 6
  KEEP-OPEN: true
47:
  COMMAND: 'console:give {player} 179:1 32'
  PRICE: 8000.0
  NAME: '&bКрасный резной песчаник'
  LORE:
    - '&f8000 монеток за 32 шт.'
  ID: '179:1, 32'
  POSITION-X: 2
  POSITION-Y: 6
  KEEP-OPEN: true
48:
  COMMAND: 'console:give {player} 179:2 32'
  PRICE: 8000.0
  NAME: '&bКрасный гладкий песчаник'
  LORE:
    - '&f8000 монеток за 32 шт.'
  ID: '179:2, 32'
  POSITION-X: 3
  POSITION-Y: 6
  KEEP-OPEN: true
49:
  COMMAND: 'open:shop.yml'
  NAME: '&cНазад'
  ID: '76'
  POSITION-X: 9
  POSITION-Y: 6